PS5 玩家需注意游戏版本

驱动之家    11-15 10:42

数毛社发现《使命召唤:黑色行动冷战》数字版安装及运行界面有坑,会导致PS5玩家运行错误版本,无法体验次世代的威力。

那些在PSStore购买了跨世代版本(Cross-Genbundle)或终极版(UltimateEdition)的玩家,下载时要特别注意只选"PS5部分",而非"全部下载":

PS5 玩家需注意游戏版本
PS5 玩家需注意游戏版本

一旦玩家选择"全部下载",会将PS4及PS5版本全部下载至本地。下载完毕后大部分玩家都会急不可耐地按下Play按钮,但默认运行的却是PS4版本——只有一小部分心思慎密的玩家会点击那个省略号,看看里面藏着什么乾坤,选定PS5版本后再运行游戏:

PS5 玩家需注意游戏版本

一旦玩家选定PS5版本,则用户界面刷新一次,下次默认运行PS5版本。否则,玩家可能无法体验到DualSense力回馈扳机、120FPS帧率,以及飞快的游戏加载速度。

动视强制捆绑上世代版本的发行政策是导致这场混乱的罪魁祸首。

PS5 玩家需注意游戏版本

有XSX玩家抱怨说他不需要XboxOne版本,于是没买跨世代版本(Cross-Genbundle),以为还能省钱,结果到手的是XboxOne版本——原来就没有所谓的XSX/XSS版本,次世代用户必须购买捆绑上世代的跨世代版本。

PS5 玩家需注意游戏版本

此外,Steam客户端也与时俱进,追加对次世代手柄的支持。

PS5 玩家需注意游戏版本

官方通告称,Steam客户端beta版新增对PS5DualSense手柄的支持,但震动、触摸板,及陀螺仪等先进特性暂时欠奉;XSX手柄的识别错误也得以修正。

电竞

网站地图